Ubuntu

“libusb-1.0” package in Ubuntu

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
linux-any
Latest upload:
2:1.0.9~rc3-2ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

libusbmain

Userspace USB programming library

Bug supervisor: no
Bug tracker: no
Branch: yes

libusb 0.1.9 is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong libusb series.

The Precise Pangolin (supported)
2:1.0.9~rc3-2ubuntu1 release (main) 2012-04-19
The Lucid Lynx (supported)
2:1.0.6-1 release (main) 2009-12-18